/* row */
div#cassrina ul {list-style-type:none; padding:0; margin:-3px 0 0 0;}

/* Main Level */
ul.cassrinamenu_lvl1 {
 position: relative;
 z-index: 597;
 float: left;
}

ul.cassrinamenu_lvl1 li.climenu_lvl1 {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.cassrinamenu_lvl1 li.climenu_lvl1 a {

}

ul.cassrinamenu_lvl1 li.climenu_lvl1 a img {

}

ul.cassrinamenu_lvl1 li.hover, ul.cassrinamenu_lvl1 li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}
/* 1st Level */
ul.cassrinamenu_lvl2 {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.cassrinamenu_lvl2 li.climenu_lvl2 {
 float: none;
 margin:-3px 0 0 0;
}

ul.cassrinamenu_lvl2 li.climenu_lvl2 a {

}

ul.cassrinamenu_lvl2 li.climenu_lvl2 a img {

}

/* 2nd Level */
ul.cassrinamenu_lvl3 {
 top: 1px;
 left: 99%;
}

ul.cassrinamenu_lvl3 li.climenu_lvl3 {

}

ul.cassrinamenu_lvl3 li.climenu_lvl3 a {

}

ul.cassrinamenu_lvl3 li.climenu_lvl3 a img {

}

/* 3rd Level */
/* Insert your own style following above codes */
ul.cassrinamenu_lvl1 li:hover > ul {
 visibility: visible;
}